version: 1.72.300
files:
  - url: TheiaIDE-1.72.300-arm64-mac.zip
    sha512: gPLt4JsWTvEmHVbJtz/ihgSRqDc9WL6zxTjCNTAvwrZpE7hHS5Rzv7PyB5uE8PhLugm19XDccnzaAI+6moTKOQ==
    size: 368522661
  - url: TheiaIDE.dmg
    sha512: J8HaKdQdX2MkK2EfCnVNLhUOHMPrDiOgjphEkTxOZw/tlwRAskKsuN3ozp4IVduD0dht11rUdDNYaIrVgz2Kdw==
    size: 399465981
path: TheiaIDE-1.72.300-arm64-mac.zip
sha512: gPLt4JsWTvEmHVbJtz/ihgSRqDc9WL6zxTjCNTAvwrZpE7hHS5Rzv7PyB5uE8PhLugm19XDccnzaAI+6moTKOQ==
releaseDate: '2026-06-10T08:58:21.309Z'
